odkaz: https://whispering-tor-77726.herokuapp.com/

json (příhlášení povinost): http://whispering-tor-77726.herokuapp.com/json

přihlášení pomocí google

uzivatele:

login: tmpuser13579@gmail.com

heslo: Bb13579*

login: tmpuser24680@gmail.com

heslo: Tt13579*

odstraněný položky z keys po stažení nebude fungovat :)http://whispering-tor-77726.herokuapp.com/
